{
  "token": "tid=ded1d75350f66adcb3d0ab36e8e78c47;exp=1776928516;sku=plus_monthly_subscriber_quota;proxy-ep=proxy.individual.githubcopilot.com;st=dotcom;chat=1;cit=1;malfil=1;editor_preview_features=1;agent_mode=1;agent_mode_auto_approval=1;mcp=1;client_byok=0;ccr=1;8kp=1;ip=71.231.248.128;asn=AS7922:b9709536eee1b4d8b7b813fa3692804a01b142e5640ed5a2f02d966edad8b1cb",
  "expiresAt": 1776928516000,
  "updatedAt": 1776926716237
}
